
.tbindex{ margin-top:75px;
          text-align:center;
		  border-radius:5px;
		  border:1px #D9D9D9 solid;
		  box-shadow:0px 0px 8px #dce1e5; }
.login{
	width:346px;
	height:185px;
    border-radius:5px;
    border:1px #e6eaed solid;
	background-color:#eaeef1;
   }
 .kuang{
	 
	  border-radius:5px;
    border:1px #d8d8d8 solid;
	width:172px;
	height:24px;
	font-family:Î¢ÈíÑÅºÚ;
	color:#999999}
		  






#slider-wrapper {
    
    width:920px;
    height:260px;
    margin:0 auto;
    padding-top:0px;
    margin-top:0px;
}

#slider {
	position:relative;
    width:920px;
    height:260px;
    margin-left:0px;
	padding-top:0px;
    margin-top:0px;
	
}
#slider img {
    width:920px;
    height:260px;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	padding-top:0px;
    margin-top:0px;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:0px;
	bottom:0px;
}
.nivo-controlNav a {
	display:block;
	width:0px;
	height:0px;
	
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}